[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=เล่น TV
LAB_TV_USER_MANUAL=คู่มือผู้ใช้งาน
LAB_SET=การตั้งค่า
LAB_QUIT=ออก
LAB_APPLICATION=โปรแกรม
LAB_REMOTE_CONTROL=รีโมทคอนโทรล
LAB_DEFAULT_AP=กรุณาเลือกโปรแกรมตัวตั้งต้น
LAB_SET_IR=เลือกตัวอุปกรณ์รับสัญญาณอินฟราเรดแบบหลายตัวรับ
LAB_ENABLE=เปิดใช้งาน
LAB_DEV_NAME=ชื่ออุปกรณ์
LAB_REMOTE_MODEL=รุ่นของรีโมท
LAB_SET_IRMODEL=กรุณาเลือกรุ่นของรีโมท เพื่อทำการปรับแต่งโปรแกรมขั้นสูง
LAB_STANDY_BY=สแตนด์บาย
LAB_HIBERNET=ไฮเบอร์เนต
LAB_LOG_OFF=ออกจากระบบ
LAB_SHUT_DOWN=ปิดเครื่องพีซี
LAB_CLOSE_AP=ปิดโปรแกรม
LAB_SECONDS=วินาที
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=ไม่สามารถค้นหาได้
LAB_INFO_NO_ADOBE_READER= เพื่อเปิดคู่มือการใช้งาน กรุณาติดตั้งโปรแกรม Adobe Reader เสียก่อน
LAB_INFO_NO_ASSOCIATED_PDF_AP=ไม่มีโปรแกรมที่สามารถใช้งานร่วมกับไฟล์สกุลนี้ได้
LAB_AUTO_START=เริ่มโปรแกรม หลังจากที่เสียบอุปกรณ์แล้ว
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=ชื่ออุปกรณ์
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
